@import url("glyphicons_custom.css");
body {
  font-family: open-sans, Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 16px;
}
body.body_home .theme-showcase {
  background-color: transparent;
}
html,
body {
  line-height: 1.7;
}
b,
strong {
  font-weight: 700;
}
b em,
strong em,
b i,
strong i {
  font-style: italic;
}
em,
i {
  font-style: italic;
}
em b,
i b,
em strong,
i strong {
  font-weight: 700;
}
#colholder {
  margin-top: 134px;
  padding-bottom: 30px;
}
#colholder p {
  margin-bottom: 15px;
  color: #666;
}
#colholder li {
  color: #666;
}
#colholder .homevid {
  background-color: #000;
  padding: 15px;
}
#colholder .homevid p {
  padding: 0;
  margin: 0;
}
#colholder .homeask {
  background-color: #2358b0;
  border-radius: 8px;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
#colholder .homeask h3 {
  margin: 0;
  padding: 15px;
  color: #fff;
  text-align: center;
}
#colholder .homeask p {
  margin: 0;
  padding: 10px 15px 0 15px;
  line-height: 1.05;
  font-size: 23px;
}
#colholder .homeask p a {
  display: block;
  margin: 0;
  padding: 8px 0 0 50px;
  height: 38px;
  color: #fff;
  text-decoration: none;
  background-image: url(smicons.png);
  background-position: 10px 3px;
  background-repeat: no-repeat;
  background-size: 25px auto;
  background-color: rgba(0, 0, 0, 0.3);
  border-radius: 8px;
}
#colholder .homeask p a:hover {
  text-decoration: none;
  background-color: #6ab023;
}
#colholder .homeask p a.asktwitter {
  background-position: 10px -37px;
}
#colholder .homeask p a.askfacebook {
  background-position: 10px -77px;
}
#colholder .homeask p a.askform {
  background-position: 10px -117px;
}
#colholder a.vixhomebox {
  display: block;
  margin: 0 -15px;
  padding: 80px 15px 15px 15px;
  min-height: 220px;
  background-color: #6ab023;
  color: #d7ecc2;
  text-align: center;
  text-decoration: none;
  font-size: 28px;
  line-height: 1.25;
  background-image: url(greenplanet80.png);
  background-position: 50% 15px;
  background-repeat: no-repeat;
  background-size: 25% auto;
}
#colholder a.vixhomebox:hover {
  background-color: #2358b0;
  text-decoration: none;
}
#colholder .otherparties {
  background-color: #36610a;
}
#colholder .otherparties .ifvote {
  margin: 30px 0;
  border-radius: 15px;
  border-style: solid;
  border-width: 4px;
  padding: 15px;
}
#colholder .otherparties .ifvote h3 {
  margin: 0;
  padding: 2px 0;
  text-align: center;
  color: #000;
  font-size: 18px;
}
#colholder .otherparties .ifvote p {
  margin: 0;
  text-align: center;
  padding: 15px 0 0 0;
  color: #000;
  line-height: 1.05;
  font-size: 20px;
}
#colholder .otherparties .ifvote p a {
  display: inline-block;
  text-decoration: none;
  background-color: #4b870e;
  color: #fff;
  border-radius: 15px;
  padding: 60px 30px 15px 30px;
  background-image: url('comment-lines80.svg');
  background-position: 50% 15px;
  background-size: auto 30px;
  background-repeat: no-repeat;
}
#colholder .otherparties .ifvote p a:hover {
  text-decoration: none;
  color: #000;
  background-color: #a4e561;
}
#colholder .otherparties .ifvote p a:focus {
  text-decoration: none;
  color: #fff;
  background-color: #4b870e;
}
#colholder .otherparties .ifvote.labour {
  border-color: #e4013b;
  background-color: #f9dde4;
}
#colholder .otherparties .ifvote.conservative {
  border-color: #00aeef;
  background-color: #ceeefa;
}
#colholder .otherparties .ifvote.libdem {
  border-color: #faa61a;
  background-color: #f9edd8;
}
#vvholder {
  border-width: 3px;
  padding: 10px;
  border-color: #6ab023;
  border-style: solid;
  border-radius: 10px;
  background-color: #e2efd5;
}
#vvholder h2 {
  margin-top: 0;
  padding: 0;
}
#vvholder h3 {
  margin-bottom: 0;
}
#vvholder h4 {
  margin-top: 6px;
  line-height: 1.4;
}
h1 {
  font-weight: 400;
  color: #407708;
  font-size: 49px;
  margin: 180px 0 20px 0;
}
h3 {
  font-weight: 700;
  color: #6ab023;
  margin-top: 30px;
  margin-bottom: 15px;
}
h4 {
  font-size: 17px;
  line-height: 2;
  margin-top: 30px;
  color: #236fb0;
  font-weight: 700;
}
.navbar {
  min-height: 100px;
  box-shadow: 0 0 12px 6px rgba(0, 0, 0, 0.4);
  border-width: 0;
}
.navbar-brand {
  padding: 10px 0 10px 30px;
  margin-right: 30px;
  height: 134px;
}
.navbar-brand img {
  height: 114px;
  width: auto;
}
.glyphicons-home {
  top: -6px;
}
#offline {
  margin-top: 164px;
  height: 30px;
  background-image: url(/pix/offline.gif);
  background-position: top left;
  background-repeat: repeat-x;
}
#offline + #colholder {
  margin-top: 30px;
}
.north0 {
  margin-top: 0;
  padding-top: 0;
}
.north15 {
  margin-top: 15px;
}
.north30 {
  margin-top: 30px;
}
.north60 {
  margin-top: 60px;
}
.rightless {
  padding-right: 0;
}
.leftless {
  padding-left: 0;
}
.navbar-inverse {
  background-image: none;
  background-color: #6ab023;
}
.navbar-inverse .navbar-nav {
  float: left;
}
.navbar-inverse .navbar-nav .home {
  font-size: 0.8em;
}
.navbar-inverse .navbar-nav > li > a {
  padding-top: 54px;
  font-family: alternate-gothic-no-3-d, arial, sans-serif;
  font-weight: 400;
  font-size: 1.4em;
  color: rgba(255, 255, 255, 0.85);
  text-shadow: none;
}
.navbar-inverse .navbar-nav > li > a:hover {
  color: #000;
}
.navbar-inverse > .container {
  /*
		background-image: url(official_candidate.png);
		*/
  background-position: 100% 50%;
  background-repeat: no-repeat;
}
.personalsearch {
  display: none;
  margin: 0;
  padding: 3px 0 0 0;
  float: right;
}
.personalsearch li {
  float: left;
  margin: 0px;
  padding: 6px 10px 0 10px;
  list-style-type: none;
  border-style: solid;
  border-color: #fff;
  border-width: 0px 0px 0px 1px;
  font-size: 1em;
  font-weight: bold;
  line-height: 20px;
  color: rgba(255, 255, 255, 0.65);
}
.personalsearch li:first-child {
  padding: 6px 10px 0 0;
  border-width: 0px;
}
.personalsearch li a {
  color: #fff;
}
.personalsearch li a:hover {
  color: #000;
}
#breadcrumbs {
  display: none;
}
.nobreak {
  white-space: nowrap;
}
.intro {
  font-size: 1.3em;
}
.jumbotron {
  background-image: url('/brands/vix/pix/vix_treefield_1500x996.jpg');
  height: 500px;
  background-position: 100% 25%;
  margin: 0;
  padding: 0;
}
.jumbotron h1 {
  font-size: 110px;
  text-align: right;
  color: #fff;
  font-weight: 700;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
  margin: 0;
  padding: 140px 0 0 0;
}
.jumbotron.mep19 {
  background-image: url('/brands/vix/pix/vix_compton_1800x1039.jpg');
  background-position: 70% 50%;
  background-size: cover;
}
.jumbotron.mep19 .vixhomepanel {
  display: block;
  margin-top: 10px;
  background-color: rgba(6, 42, 102, 0.7);
  border-radius: 10px;
  border-width: 3px;
  border-style: solid;
  border-color: #6ab023;
  text-decoration: none;
  padding: 15px 0;
}
.jumbotron.mep19 .vixhomepanel:hover {
  text-decoration: none;
}
.jumbotron.mep19 .vixhomepanel h1 {
  color: #fff;
  line-height: 1;
  margin: 0;
  padding: 0 15px;
  text-align: center;
  font-size: 26px;
}
.jumbotron.mep19 .vixhomepanel h2 {
  color: #fff;
  line-height: 1;
  margin: 0;
  padding: 5px 15px 0 15px;
  text-align: center;
  font-size: 24px;
}
.jumbotron.mep19 .vixhomepanel h3 {
  color: #fff;
  line-height: 1;
  margin: 0;
  padding: 5px 15px 0 15px;
  text-align: center;
  font-size: 18px;
}
.jumbotron.mep19 .vixhomepanel p {
  color: #fff;
  line-height: 1;
  margin: 0 !important;
  padding: 5px 15px 0 15px;
  text-align: center;
  font-size: 15px;
}
.jumbotron.mep19 .vixhomepanel p .readmore {
  color: #fff;
  font-weight: 700;
  display: inline-block;
  background-color: #6ab023;
  border-radius: 999px;
  padding: 10px 22px;
}
.jumbotron.ge19 {
  background-image: url('/brands/vix/pix/vix_newportcentre_2600x1210.jpg');
  background-position: 100% 100%;
  background-size: cover;
}
.jumbotron.ge19 .vixhomepanel {
  display: block;
  margin-top: 10px;
  background-color: rgba(6, 42, 102, 0.7);
  border-radius: 10px;
  border-width: 3px;
  border-style: solid;
  border-color: #6ab023;
  text-decoration: none;
  padding: 15px 0;
}
.jumbotron.ge19 .vixhomepanel:hover {
  text-decoration: none;
}
.jumbotron.ge19 .vixhomepanel h1 {
  color: #fff;
  line-height: 1;
  margin: 0;
  padding: 0 15px;
  text-align: center;
  font-size: 26px;
}
.jumbotron.ge19 .vixhomepanel h2 {
  color: #fff;
  line-height: 1;
  margin: 0;
  padding: 5px 15px 0 15px;
  text-align: center;
  font-size: 24px;
}
.jumbotron.ge19 .vixhomepanel h3 {
  color: #fff;
  line-height: 1;
  margin: 0;
  padding: 5px 15px 0 15px;
  text-align: center;
  font-size: 18px;
}
.jumbotron.ge19 .vixhomepanel p {
  color: #fff;
  line-height: 1;
  margin: 0 !important;
  padding: 5px 15px 0 15px;
  text-align: center;
  font-size: 15px;
}
.jumbotron.ge19 .vixhomepanel p .readmore {
  color: #fff;
  font-weight: 700;
  display: inline-block;
  background-color: #6ab023;
  border-radius: 999px;
  padding: 10px 22px;
}
.eurolinks {
  margin-top: 15px;
}
.eurolinks a {
  display: inline-block;
  text-decoration: none;
  color: #4b870e;
  border-color: #4b870e;
  border-width: 2px;
  border-style: solid;
  border-radius: 15px;
  padding: 15px;
  margin: 15px 0;
  line-height: 1;
  font-size: 0.9em;
}
.eurolinks a:hover {
  text-decoration: none;
  color: #2358b0;
  border-color: #2358b0;
  background-color: rgba(35, 88, 176, 0.2);
}
#colholder .billboard {
  background-color: #62ba46;
  padding: 15px 0;
}
#colholder .literature {
  background-color: #2358b0;
  padding: 15px 0;
  color: #fff;
}
#colholder .literature p {
  color: #fff;
}
#colholder .literature a {
  color: #fff;
  text-decoration: underline;
}
#colholder .literature a:hover {
  color: #ff3;
}
#colholder .strips h2 {
  text-align: center;
  font-size: 30px;
  padding: 20px 30px;
  color: #fff;
  background-color: #2358b0;
  margin: 0;
}
#colholder .strips h3 {
  text-align: center;
  font-size: 20px;
  padding: 10px 30px;
  color: #fff;
  background-color: #4b870e;
  margin: 0;
}
#colholder .strips a {
  color: #fff;
  text-decoration: underline;
}
#colholder .strips a:hover {
  color: #ff3;
}
#colholder .manifesto {
  background-color: #194185;
  color: #fff;
  padding: 15px 0;
}
#colholder .manifesto h2 {
  text-align: left;
  margin: 0;
  padding: 60px 0 0 0;
}
#colholder .manifesto p {
  text-align: center;
  margin: 0;
  padding: 10px 0 0 0;
}
#colholder .manifesto p:first-child {
  padding: 0;
}
#colholder .manifesto p a {
  text-decoration: none;
}
#colholder .manifesto p a.mfbtn {
  display: inline-block;
  font-weight: bold;
  padding: 8px 15px;
  background-color: #4b870e;
  color: #fff;
  border-radius: 999px;
}
#colholder .manifesto p a.mfbtn:hover {
  background-color: #fff;
  color: #000;
}
#footer.container {
  padding: 30px 0;
}
#copycredit p {
  font-size: 0.9em;
  color: rgba(255, 255, 255, 0.5);
  text-align: right;
  margin: 0 15px;
}
#copycredit p a {
  color: rgba(255, 255, 255, 0.9);
}
#copycredit p a:hover {
  color: #fff;
}
.columns {
  overflow: auto;
}
img.rightspace {
  border-width: 0 0 5px 15px;
  border-color: transparent;
  border-style: solid;
}
img.leftspace {
  border-width: 0 15px 5px 0;
  border-color: transparent;
  border-style: solid;
}
#vixsmhome {
  display: none;
}
.col-padless {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.col-padless-right {
  padding-right: 0 !important;
}
.col-padless-left {
  padding-left: 0 !important;
}
p.promoby {
  color: #fff;
  font-size: 12px;
  text-align: center;
  padding-top: 15px;
  text-shadow: -2px -2px 4px #000000, 2px 2px 4px rgba(255, 255, 255, 0.5);
}
#footer img {
  width: 100%;
  height: auto;
  padding-top: 15px;
}
.videoframe {
  border-width: 15px;
  border-color: rgba(255, 255, 255, 0.4);
  border-style: solid;
}
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.vixpanel {
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
}
.vixpanel h1 {
  color: #fff;
  text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.8);
  font-weight: bold;
  font-size: 90px;
}
.vixpanel#intro {
  background-position: 80% 50%;
  background-image: url('vix_intro_basepic.jpg');
}
.vixpanel#fracking {
  background-position: 50% 50%;
  background-image: url('fracking_basepic.jpg');
}
.vixpanel#education {
  background-position: 50% 50%;
  background-image: url('education_basepic.jpg');
}
.vixpanel#cuts {
  background-position: 50% 50%;
  background-image: url('cuts_baseimage.jpg');
}
.vixpanel#ferries {
  background-position: 50% 50%;
  background-image: url('ferries_basepic.jpg');
}
.vixpanel#brexit {
  background-position: 50% 50%;
  background-image: url('brexit_basepic.jpg');
}
.vixpanel#unemployment {
  background-position: 50% 50%;
  background-image: url('unemployment_basepic.jpg');
}
.vixpanel#whygreen {
  background-position: 50% 50%;
  background-image: url('whygreen_basepic.jpg');
}
.vixpanel#socialcare {
  background-position: 50% 50%;
  background-image: url('socialcare_basepic.jpg');
}
.vixpanel#nhs {
  background-position: 50% 50%;
  background-image: url('nhs_basepic.jpg');
}
.vixpanel#evs {
  background-position: 50% 50%;
  background-image: url('evs_basepic.jpg');
}
.vixpanel#deliveries {
  background-position: 50% 50%;
  background-image: url('deliveries_basepic.jpg');
}
.vixpanel#youth {
  background-position: 50% 50%;
  background-image: url('youth_basepic.jpg');
}
.vixpanel#housing {
  background-position: 50% 50%;
  background-image: url('housing_basepic.jpg');
}
.vixpanel#foxhunting {
  background-position: 15% 50%;
  background-image: url('foxhunting_basepic.jpg');
}
.vixpanel#environment {
  background-position: 50% 50%;
  background-image: url('environment_basepic.jpg');
}
.vixpanel#alttransport {
  background-position: 50% 50%;
  background-image: url('alttransport_basepic.jpg');
}
.vixpanel#voting {
  background-position: 50% 50%;
  background-image: url('voting_basepic.jpg');
}
.vixpanel .nexttrigger {
  position: absolute;
  bottom: 0;
}
#colholder .vixtext {
  background-color: #0c192f;
  padding: 30px 0;
}
#colholder .vixtext h1 {
  color: #01bf27;
  font-size: 34px;
}
#colholder .vixtext p {
  color: rgba(255, 255, 255, 0.9);
  margin: 0;
  padding-bottom: 15px;
}
#colholder .vixtext p a {
  color: rgba(255, 255, 255, 0.5);
}
#colholder .vixtext .response p {
  font-size: 1.1em;
  text-align: center;
  margin: 0;
  padding: 30px 0;
}
#colholder .vixtext .response p .btn {
  color: #000;
  margin: 0 10px;
  background-image: none;
  background-color: #6AB023;
}
#colholder .vixtext .response p .btn:hover {
  color: #fff;
  background-color: #2358B0;
}
#colholder .nexttrigger {
  width: 100%;
}
#colholder .nexttrigger p {
  margin: 0;
  padding-bottom: 15px;
  text-align: center;
}
#colholder .nexttrigger p a {
  color: #fff;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
}
#colholder .nexttrigger p a .glyphicons {
  font-size: 3em;
}
#colholder .nexttrigger p a:focus {
  outline: 0;
}
#colholder .nexttrigger p a:hover {
  color: #6ab023;
}
.lucas {
  padding: 30px 0;
  background-color: #026342;
}
.lucas h3 {
  color: rgba(255, 255, 255, 0.9);
  font-weight: normal;
  line-height: 1.1;
  margin: 0;
  padding-top: 15px;
}
.lucas h4 {
  color: rgba(255, 255, 255, 0.7);
  line-height: 1.1;
  text-transform: uppercase;
  margin: 6px 0 0 0;
}
@media (max-width: 767px) {
  /* Smartphone */
  .navbar-brand {
    height: 100px;
  }
  .navbar-brand img {
    height: 80px;
    width: auto;
  }
  #colholder {
    margin-top: 100px;
  }
  #colholder a.vixhomebox {
    min-height: 166px;
    font-size: 22px;
    background-size: 21% auto;
    margin: 10px 0;
    border-radius: 8px;
  }
  #colholder .otherparties .ifvote h3 {
    font-size: 18px;
  }
  #colholder .otherparties .ifvote p {
    padding: 15px 0 0 0;
    font-size: 20px;
  }
  #vixsmhome {
    display: block;
  }
  .navbar-inverse .navbar-nav > li > a {
    padding-top: 15px;
  }
  h1,
  .h1 {
    font-size: 38px;
  }
  .jumbotron {
    height: 420px;
    background-position: 75% 25%;
  }
  .jumbotron h1 {
    font-size: 50px;
    text-align: left;
    padding: 100px 0 0 0;
  }
  .jumbotron.mep19 {
    background-position: 70% 50%;
  }
  .jumbotron.ge19 {
    background-image: url('/brands/vix/pix/vix_newportcentre_1500x2098.jpg');
    background-position: 100% 100%;
  }
  .strips h2 {
    font-size: 18px;
    padding: 15px;
  }
  .strips h3 {
    font-size: 16px;
    padding: 10px;
  }
}
@media (min-width: 375px) and (max-width: 413px) {
  /* Smartphone 6/7/8 */
  .navbar-brand {
    height: 100px;
  }
  .navbar-brand img {
    height: 80px;
    width: auto;
  }
  #colholder {
    margin-top: 100px;
  }
  #colholder a.vixhomebox {
    min-height: 166px;
    font-size: 22px;
    background-size: 21% auto;
    margin: 10px 0;
    border-radius: 8px;
  }
  #colholder .otherparties .ifvote h3 {
    font-size: 18px;
  }
  #colholder .otherparties .ifvote p {
    padding: 15px 0 0 0;
    font-size: 18px;
  }
  #vixsmhome {
    display: block;
  }
  .navbar-inverse .navbar-nav > li > a {
    padding-top: 15px;
  }
  h1,
  .h1 {
    font-size: 38px;
  }
  .jumbotron {
    height: 470px;
    background-position: 100% 100%;
  }
  .jumbotron h1 {
    font-size: 50px;
    text-align: left;
    padding: 100px 0 0 0;
  }
  .jumbotron.mep19 {
    background-position: 70% 50%;
  }
  .jumbotron.ge19 {
    background-image: url('/brands/vix/pix/vix_newportcentre_1500x2098.jpg');
    background-position: 100% 100%;
  }
  .strips h2 {
    font-size: 18px;
    padding: 15px;
  }
  .strips h3 {
    font-size: 16px;
    padding: 10px;
  }
}
@media (min-width: 414px) and (max-width: 767px) {
  /* Smartphone 6/7/8 Plus */
  .navbar-brand {
    height: 100px;
  }
  .navbar-brand img {
    height: 80px;
    width: auto;
  }
  #colholder {
    margin-top: 100px;
  }
  #colholder a.vixhomebox {
    min-height: 166px;
    font-size: 22px;
    background-size: 21% auto;
    margin: 10px 0;
    border-radius: 8px;
  }
  #colholder .otherparties .ifvote h3 {
    font-size: 18px;
  }
  #colholder .otherparties .ifvote p {
    padding: 15px 0 0 0;
    font-size: 16px;
  }
  #vixsmhome {
    display: block;
  }
  .navbar-inverse .navbar-nav > li > a {
    padding-top: 15px;
  }
  h1,
  .h1 {
    font-size: 38px;
  }
  .jumbotron {
    height: 510px;
    background-position: 75% 25%;
  }
  .jumbotron h1 {
    font-size: 50px;
    text-align: left;
    padding: 100px 0 0 0;
  }
  .jumbotron.mep19 {
    background-position: 70% 50%;
  }
  .jumbotron.ge19 {
    background-image: url('/brands/vix/pix/vix_newportcentre_1500x2098.jpg');
    background-position: 100% 100%;
  }
  .strips h2 {
    font-size: 20px;
    padding: 15px;
  }
  .strips h3 {
    font-size: 17px;
    padding: 10px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  /* iPad portrait */
  .nav > li > a {
    padding: 10px;
    font-size: 1.2em;
  }
  .navbar-brand {
    height: 100px;
  }
  .navbar-brand img {
    height: 80px;
    width: auto;
  }
  #colholder {
    margin-top: 100px;
  }
  #colholder a.vixhomebox {
    min-height: 190px;
    font-size: 17px;
    background-size: 34% auto;
  }
  #colholder .homeask p {
    font-size: 17px;
  }
  #colholder .homeask p a {
    padding: 11px 0 0 45px;
  }
  #colholder .otherparties .ifvote h3 {
    font-size: 16px;
  }
  #colholder .otherparties .ifvote p {
    padding: 15px 0 0 0;
    font-size: 16px;
  }
  #colholder .otherparties .ifvote p a {
    padding: 60px 15px 15px 15px;
  }
  .navbar-inverse .navbar-nav > li > a {
    padding-top: 37px;
  }
  .jumbotron {
    height: 480px;
    background-position: 75% 25%;
  }
  .jumbotron h1 {
    font-size: 69px;
    text-align: left;
    padding: 130px 0 0 0;
  }
  .jumbotron.mep19 {
    background-position: 50% 50%;
  }
  .jumbotron.mep19 .vixhomepanel {
    margin-top: 150px;
    padding: 15px 0;
  }
  .jumbotron.mep19 .vixhomepanel h1 {
    padding: 0 15px;
    font-size: 40px;
  }
  .jumbotron.mep19 .vixhomepanel h2 {
    padding: 15px 15px 0 15px;
    font-size: 30px;
  }
  .jumbotron.mep19 .vixhomepanel h3 {
    padding: 15px 15px 0 15px;
    font-size: 23px;
  }
  .jumbotron.mep19 .vixhomepanel p {
    padding: 15px 15px 0 15px;
    font-size: 16px;
  }
  .jumbotron.mep19 .vixhomepanel p .readmore {
    padding: 15px 30px;
  }
  .jumbotron.ge19 {
    background-position: 100% 100%;
  }
  .jumbotron.ge19 .vixhomepanel {
    margin-top: 150px;
    padding: 15px 0;
  }
  .jumbotron.ge19 .vixhomepanel h1 {
    padding: 0 15px;
    font-size: 40px;
  }
  .jumbotron.ge19 .vixhomepanel h2 {
    padding: 15px 15px 0 15px;
    font-size: 30px;
  }
  .jumbotron.ge19 .vixhomepanel h3 {
    padding: 15px 15px 0 15px;
    font-size: 23px;
  }
  .jumbotron.ge19 .vixhomepanel p {
    padding: 15px 15px 0 15px;
    font-size: 16px;
  }
  .jumbotron.ge19 .vixhomepanel p .readmore {
    padding: 15px 30px;
  }
  .strips h2 {
    font-size: 27px;
  }
  .strips h3 {
    font-size: 23px;
  }
  .vixpanel#intro {
    background-position: 80% 50%;
  }
  .vixpanel#fracking {
    background-position: 50% 50%;
  }
  .vixpanel#education {
    background-position: 50% 50%;
  }
  .vixpanel#cuts {
    background-position: 50% 50%;
  }
  .vixpanel#ferries {
    background-position: 50% 50%;
  }
  .vixpanel#brexit {
    background-position: 50% 50%;
  }
  .vixpanel#unemployment {
    background-position: 50% 50%;
  }
  .vixpanel#whygreen {
    background-position: 50% 50%;
  }
  .vixpanel#socialcare {
    background-position: 50% 50%;
  }
  .vixpanel#nhs {
    background-position: 50% 50%;
  }
  .vixpanel#evs {
    background-position: 50% 50%;
  }
  .vixpanel#deliveries {
    background-position: 50% 50%;
  }
  .vixpanel#youth {
    background-position: 50% 50%;
  }
  .vixpanel#housing {
    background-position: 50% 50%;
  }
  .vixpanel#foxhunting {
    background-position: 20% 50%;
  }
  .vixpanel#environment {
    background-position: 50% 50%;
  }
  .vixpanel#alttransport {
    background-position: 50% 50%;
  }
  .vixpanel#voting {
    background-position: 50% 50%;
  }
  #colholder .nexttrigger p a .glyphicons {
    font-size: 4em;
  }
  .lucas h3 {
    padding-top: 0;
  }
  .lucas h4 {
    margin: 6px 0 0 0;
  }
  .intro {
    font-size: 1.6em;
  }
  .eurolinks {
    margin-top: 30px;
    font-size: 0.9em;
  }
  .eurolinks a {
    padding: 15px;
    margin: 30px 0;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  /* iPad landscape */
  #colholder a.vixhomebox {
    min-height: 210px;
    font-size: 26px;
    background-size: 27% auto;
  }
  #colholder .homeask p {
    font-size: 17px;
  }
  #colholder .homeask p homeask p a {
    padding: 11px 0 0 43px;
  }
  #colholder .otherparties .ifvote h3 {
    font-size: 19px;
  }
  #colholder .otherparties .ifvote p {
    padding: 15px 0 0 0;
    font-size: 18px;
  }
  .jumbotron {
    height: 440px;
    background-position: 85% 25%;
  }
  .jumbotron h1 {
    font-size: 81px;
    padding: 124px 0 0 0;
  }
  .jumbotron.mep19 {
    background-position: 50% 40%;
  }
  .jumbotron.mep19 .vixhomepanel {
    margin-top: 110px;
    padding: 15px 0;
  }
  .jumbotron.mep19 .vixhomepanel h1 {
    padding: 0 15px;
    font-size: 40px;
  }
  .jumbotron.mep19 .vixhomepanel h2 {
    padding: 15px 15px 0 15px;
    font-size: 30px;
  }
  .jumbotron.mep19 .vixhomepanel h3 {
    padding: 15px 15px 0 15px;
    font-size: 23px;
  }
  .jumbotron.mep19 .vixhomepanel p {
    padding: 15px 15px 0 15px;
    font-size: 16px;
  }
  .jumbotron.mep19 .vixhomepanel p .readmore {
    padding: 15px 30px;
  }
  .jumbotron.ge19 {
    background-position: 100% 100%;
  }
  .jumbotron.ge19 .vixhomepanel {
    margin-top: 110px;
    padding: 15px 0;
  }
  .jumbotron.ge19 .vixhomepanel h1 {
    padding: 0 15px;
    font-size: 40px;
  }
  .jumbotron.ge19 .vixhomepanel h2 {
    padding: 15px 15px 0 15px;
    font-size: 30px;
  }
  .jumbotron.ge19 .vixhomepanel h3 {
    padding: 15px 15px 0 15px;
    font-size: 23px;
  }
  .jumbotron.ge19 .vixhomepanel p {
    padding: 15px 15px 0 15px;
    font-size: 16px;
  }
  .jumbotron.ge19 .vixhomepanel p .readmore {
    padding: 15px 30px;
  }
  .strips h2 {
    font-size: 27px;
    padding: 20px 30px;
  }
  .strips h3 {
    font-size: 23px;
    padding: 15px 30px;
  }
  .vixpanel#intro {
    background-position: 50% 50%;
  }
  .vixpanel#fracking {
    background-position: 50% 50%;
  }
  .vixpanel#education {
    background-position: 50% 50%;
  }
  .vixpanel#cuts {
    background-position: 50% 50%;
  }
  .vixpanel#ferries {
    background-position: 50% 50%;
  }
  .vixpanel#brexit {
    background-position: 50% 50%;
  }
  .vixpanel#unemployment {
    background-position: 50% 50%;
  }
  .vixpanel#whygreen {
    background-position: 50% 50%;
  }
  .vixpanel#socialcare {
    background-position: 50% 50%;
  }
  .vixpanel#nhs {
    background-position: 50% 50%;
  }
  .vixpanel#evs {
    background-position: 50% 50%;
  }
  .vixpanel#deliveries {
    background-position: 50% 50%;
  }
  .vixpanel#youth {
    background-position: 50% 50%;
  }
  .vixpanel#housing {
    background-position: 50% 50%;
  }
  .vixpanel#foxhunting {
    background-position: 50% 50%;
  }
  .vixpanel#environment {
    background-position: 50% 50%;
  }
  .vixpanel#alttransport {
    background-position: 50% 50%;
  }
  .vixpanel#voting {
    background-position: 50% 50%;
  }
  #colholder .nexttrigger p a .glyphicons {
    font-size: 4em;
  }
  .lucas h3 {
    padding-top: 10px;
  }
  .lucas h4 {
    margin: 6px 0 0 0;
  }
  .intro {
    font-size: 1.5em;
  }
  .eurolinks {
    margin-top: 30px;
    font-size: 1em;
  }
  .eurolinks a {
    padding: 30px;
    margin: 60px 0 30px 0;
  }
}
@media (min-width: 1200px) {
  /* Desktop */
  #colholder a.vixhomebox {
    min-height: 210px;
    font-size: 26px;
    background-size: 27% auto;
  }
  #colholder .homeask p {
    font-size: 17px;
  }
  #colholder .homeask p homeask p a {
    padding: 11px 0 0 43px;
  }
  #colholder .otherparties .ifvote h3 {
    font-size: 18px;
  }
  #colholder .otherparties .ifvote p {
    padding: 15px 0 0 0;
    font-size: 21px;
  }
  .jumbotron {
    height: 440px;
    background-position: 85% 25%;
  }
  .jumbotron h1 {
    font-size: 81px;
    padding: 124px 0 0 0;
  }
  .jumbotron.mep19 {
    background-position: 100% 50%;
    height: 580px;
  }
  .jumbotron.mep19 .vixhomepanel {
    margin-top: 190px;
    padding: 15px 0;
  }
  .jumbotron.mep19 .vixhomepanel h1 {
    padding: 0 15px;
    font-size: 40px;
  }
  .jumbotron.mep19 .vixhomepanel h2 {
    padding: 15px 15px 0 15px;
    font-size: 30px;
  }
  .jumbotron.mep19 .vixhomepanel h3 {
    padding: 15px 15px 0 15px;
    font-size: 23px;
  }
  .jumbotron.mep19 .vixhomepanel p {
    padding: 15px 15px 0 15px;
    font-size: 16px;
  }
  .jumbotron.mep19 .vixhomepanel p .readmore {
    padding: 15px 30px;
  }
  .jumbotron.ge19 {
    background-position: 100% 30%;
    height: 580px;
  }
  .jumbotron.ge19 .vixhomepanel {
    margin-top: 190px;
    padding: 15px 0;
  }
  .jumbotron.ge19 .vixhomepanel h1 {
    padding: 0 15px;
    font-size: 40px;
  }
  .jumbotron.ge19 .vixhomepanel h2 {
    padding: 15px 15px 0 15px;
    font-size: 30px;
  }
  .jumbotron.ge19 .vixhomepanel h3 {
    padding: 15px 15px 0 15px;
    font-size: 23px;
  }
  .jumbotron.ge19 .vixhomepanel p {
    padding: 15px 15px 0 15px;
    font-size: 16px;
  }
  .jumbotron.ge19 .vixhomepanel p .readmore {
    padding: 15px 30px;
  }
  .strips h2 {
    font-size: 30px;
    padding: 20px 30px;
  }
  .strips h3 {
    font-size: 20px;
    padding: 10px 30px;
  }
  .vixpanel#intro {
    background-position: 50% 50%;
  }
  .vixpanel#fracking {
    background-position: 50% 50%;
  }
  .vixpanel#education {
    background-position: 50% 50%;
  }
  .vixpanel#cuts {
    background-position: 50% 50%;
  }
  .vixpanel#ferries {
    background-position: 50% 50%;
  }
  .vixpanel#brexit {
    background-position: 50% 50%;
  }
  .vixpanel#unemployment {
    background-position: 50% 50%;
  }
  .vixpanel#whygreen {
    background-position: 50% 50%;
  }
  .vixpanel#socialcare {
    background-position: 50% 50%;
  }
  .vixpanel#nhs {
    background-position: 50% 50%;
  }
  .vixpanel#evs {
    background-position: 50% 50%;
  }
  .vixpanel#deliveries {
    background-position: 50% 50%;
  }
  .vixpanel#youth {
    background-position: 50% 50%;
  }
  .vixpanel#housing {
    background-position: 50% 50%;
  }
  .vixpanel#foxhunting {
    background-position: 50% 50%;
  }
  .vixpanel#environment {
    background-position: 50% 50%;
  }
  .vixpanel#alttransport {
    background-position: 50% 50%;
  }
  .vixpanel#voting {
    background-position: 50% 50%;
  }
  #colholder .nexttrigger p a .glyphicons {
    font-size: 4em;
  }
  .lucas h3 {
    padding-top: 25px;
  }
  .lucas h4 {
    margin: 6px 0 0 0;
  }
  .intro {
    font-size: 1.4em;
  }
  .eurolinks {
    font-size: 1em;
    margin-top: 30px;
  }
  .eurolinks a {
    padding: 30px;
    margin: 60px 0 30px 0;
  }
}